You signed in with another tab or window. Reload to refresh your session.You signed out in another tab or window. Reload to refresh your session.You switched accounts on another tab or window. Reload to refresh your session.Dismiss alert
Hi! I'm trying to execute the RIMES recipe but there's a missing file when
I get to the decoding step:
./utils/prepare_word_lexicon_from_boundaries.sh
This script is called inside the decode_lm.sh:
# Build lexicon from the boundaries file. lexiconp=data/lang/forms/word/lexiconp.txt;
[ "$overwrite" = false -a -s "$lexiconp" ] || ./utils/prepare_word_lexicon_from_boundaries.sh
\ data/lang/forms/word/tr_boundaries.txt > "$lexiconp" || { echo "ERROR:
Creating file \"$lexiconp\"!" >&2 && exit 1; }
Can I replace it with ./utils/build_word_lexicon.sh without no side
effects?
Thank you!
—
You are receiving this because you are subscribed to this thread.
Reply to this email directly, view it on GitHub
<#29>, or mute the thread
<https://github.com/notifications/unsubscribe-auth/AAoC0HFUo7HBJAyqjGTQfURnBGkmPcsaks5tjYWLgaJpZM4TBLg1>
.
Hi! I'm trying to execute the RIMES recipe but there's a missing file when I get to the decoding step:
./utils/prepare_word_lexicon_from_boundaries.sh
This script is called inside the decode_lm.sh:
# Build lexicon from the boundaries file. lexiconp=data/lang/forms/word/lexiconp.txt; [ "$overwrite" = false -a -s "$lexiconp" ] || ./utils/prepare_word_lexicon_from_boundaries.sh \ data/lang/forms/word/tr_boundaries.txt > "$lexiconp" || { echo "ERROR: Creating file \"$lexiconp\"!" >&2 && exit 1; }
Can I replace it with ./utils/build_word_lexicon.sh without no side effects?
Thank you!
The text was updated successfully, but these errors were encountered: